/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
body {
  cursor: url("images/cursor.png"), pointer;
  background-size: cover;
  background-image: url('images/background.png');
  background-color: white;
  font-family: MS Gothic;
}

li {
    margin-bottom: 10px;
}

a {
  color: #6F5E82;
  background-color: transparent;
}

a:hover {
  background-color: black;
  color: #90A17D;
}

.enter {
  font-family: No Refunds;
  font-size: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 30px;
  border-style: double;
  border-width: 5px;
  background-color: white;
  width: 474px;
  height: 380.75px;
}

.enter:hover {
  background-color: black;
  color: white;
  border-color: white;
}

.gback {
  font-family: No Refunds;
  border-style: double;
  border-width: 5px;
  background-color: white;
}

.gback:hover {
  background-color: black;
  color: white;
  border-color: white;
}

.select {
  font-family: No Refunds;
  border-style: double;
  border-width: 5px;
  background-color: white;
}

.select:hover {
  background-color: black;
  color: white;
  border-color: white;
}

.nmwindow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  border-style: double;
  border-width: 5px;
  background-color: #EBEBEB;
  width: 444px;
  height: 350.75px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.window {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  border-style: double;
  border-width: 5px;
  display: none;
  background-color: #EBEBEB;
  width: 444px;
  height: 350.75px;
  justify-content: center;
  align-items: center;
}

.stuff {
  padding: 10px;
  border-style: solid;
  border-width: 3px;
  overflow-y: auto;
  height: 228.88px;
}

.bwindow {
  height: 244.88px;
  width: 414px;
  padding: 10px;
  border-style: solid;
  border-width: 3px;
}


  
@font-face {
  font-family: 'MS Gothic';
  src: url('fonts/MS Gothic.woff2') format('woff2'),
       url('fonts/MS Gothic.woff') format('woff'),
       url('fonts/MS Gothic.ttf')  format('truetype'),
}

@font-face {
  font-family: 'No Refunds';
  src: url('fonts/No Refunds.woff2') format('woff2'),
       url('fonts/No Refunds.woff') format('woff'),
       url('fonts/No Refunds.ttf')  format('truetype'),
}

h1 {
  font-family: No Refunds;
}


::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb {
  background: transparent;
  border-radius: 0px;
  border: 2px solid #000000;
}
::-webkit-scrollbar-thumb:hover {
  background: transparent;
}


